

a	{text-decoration: none;
	border: 0px;
	color: Black;
	}	
	
a:link, a:visited {
	text-decoration: none;
	color: Black;
	}

a:hover {
	text-decoration: none;
color: Black;
	}
	
body	{	
		border-collapse: collapse;
		border: none;
		margin: 0px;	
		background-color: #fff;
		width:100%;
		height:100%;
		margin:0px 0px 0px 0px; 	
		border: 0px;	
		vertical-align: top;
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
	   text-align: center;
		}
		
table
{
	width: 100%;
	height: 100%
	font-size: 10px;
   text-align: center;
}



img
{
	border: none;
}

div
{

}


h5 a:link,h5 a:visited,h5 a:hover {
color: #ff0000;
}




#cent
{
	width: 50%;
	height: 100%;
}


#cent
{
	width: 720px;
}

#contloglin
{	display: table-row-group;
	width: 720px;
	height: 63px;
 margin-left: auto; /* Ionooi neaaa */
 margin-right: auto; /* Ionooi ni?aaa */
}

div.logo
{
	width: 720px;
	height: 63px;

}


#contmenlin
{display: table-row-group;
width: 720px;
height: 30px;
 margin-left: auto; /* Ionooi neaaa */
 margin-right: auto; /* Ionooi ni?aaa */
 background-color: #FF0000;
}


#promezh
{ 
	width: 720px;
	height: 10px;
 margin-left: auto; /* Ionooi neaaa */
 margin-right: auto; /* Ionooi ni?aaa */
}

#contmen2lin
{ 
	width: 720px;
	height: 180px;
 margin-left: auto; /* Ionooi neaaa */
 margin-right: auto; /* Ionooi ni?aaa */
 margin-bottom: 5px;

}


#mz
{
width: 110px;
height: 100%;
float: left;
color: #fff;
}

#m1
{

width: 200px;
height: 100%;
float: left;
}

#m2
{

width: 181px;
height: 100%;
float: left;
margin-left: 20px;
}	

#m3
{

width: 181px;
height: 100%;
text-align: left;
float: left;
font-size: 10px;

}

.div
{
	border: 1px;
	border-color: #111;
	border-style: dashed;
}

.vmv
{
display: block;
float:left;
width: 81px;
height: 40px;
margin-left: 40px;
text-align: left;
background-color: #DBDBDB;

}

#vm
{
display: block;
width: 80px;
height: 40px;
height: auto;
margin-left: 1px;
float: left;
background-color: #DBDBDB;

}


#vm2
{
padding-left: 10px;
display: block;
	width: 80px;
	height: 40px;
background-color: #fff;
float: right;
text-align: left;
}


#vmv1
{

width: 100px;
height: 100%;
float: left;
margin-left: 30px;
}

#vmlm
{
width: 80px;
height: auto;
background-color: #DBDBDB;
float: right;

}

#vm2lm
{
margin-left: 0.5px;
	width: 79.5px;
	height: 40px;

background-color: #fff;
float: right;
}

#greylm
{
	width: 180px;
height: auto;
background-color: #DBDBDB;
float: right;

}

#whitelm
{
margin-left: 0.5px;
	width: 179.5px;
	height: 175px;

background-color: #fff;
float: right;
}


img.logo 
{	float: left;
	border: none;
	margin-left: 18px;
}

#b
{

width: 720px;
margin-left: auto; /* Ionooi neaaa */
margin-right: auto; /* Ionooi ni?aaa */
}



div.pmenu
{
	width: 720px;
	height: 30px;
	background-color: #FF0000;
}

img.mile
{	float: left;
	border: none;
	margin-left: 6px;
}

img.obor
{	float: left;
	border: none;
	margin-left: 30px;
}

img.comp
{	float: left;
	border: none;
	margin-left: 60px;
}

img.cont
{	float: left;
	border: none;
	margin-left: 85px;
}


.menuicq
{
	width: 120px;
	margin-left: 20px;
		line-height: 10px;
		text-align: left;
}



a.icq	{text-decoration: none;
	border: 0px;
	color: #000;
	font-size: 12px;
	}	
	
a.icq:link, a.icq:visited {
	text-decoration: none;
	}

a.icq:hover {
	text-decoration: none;
	}

.icqz
{	
	width: 12px;
	height: 12px;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-top: 3px;
	
	

}




.contic
{
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 10px;
		float: left;
		color: #000;
		background-color: #DBDBDB;
		width: 70px;
		line-height: 18px;
		height: 18px;
		border: 0px;
		margin-left: 2em;

	
}


/* na?ua eeiee ?aciaoea eiioaioa*/

#greylm
{
	width: 180px;
height: auto;
background-color: #DBDBDB;
float: right;

}

#whitelm
{
margin-left: 0.5px;
	width: 179.5px;
	height: 175px;

background-color: #fff;
float: right;
}




#greyl
{
display: block;
width: 220px;
height: auto;
background-color: #DBDBDB;
float: left;
margin-top: 25px;

}

#whitel
{
display: block;
margin-right: 0.5px;
width: 219.5px;
height: auto;
background-color: #ffffff;
float: left;
text-align: left;
}



#greyr
{
	width: 220px;
height: auto;
background-color: #DBDBDB;
float: right;
margin-top: 25px;
}

#whiter
{
margin-right: 0.5px;
	width: 219.5px;
height: auto;
background-color: #ffffff;
float: right;
}


#greyg
{
width: 209.5px;
height: 1px;
background-color: #DBDBDB;
float: left;
}

#whiteg
{
margin-top: 1px;
	width: 209.5px;
height:  0.5px;
background-color: #ffffff;
float: left;
}

.test
{
	float: left;
}


.contil
{
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding-left: 5px;
		font-size: 10px;
		float: left;
		color: #000;
		background-color: #DBDBDB;
		width: 70px;
		line-height: 18px;
		height: 18px;
		border: 0px;
		margin-left: 20px;
		margin-right: 50px;
	
}

.contir
{
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding-left: 5px;
		font-size: 10px;
		float: right;
		color: #000;
		background-color: #DBDBDB;
		width: 70px;
		line-height: 18px;
		height: 18px;
		border: 0px;
		margin-left: 50px;
		margin-right: 20px;
	
}





img.smallogo 
{		
float: left;
	border: none;
	margin-left: 0px;
	margin-right: 0px;
}


/* neo?aaiua noeee */


#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #c64934;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}




.searchsfx
{

margin-left: 20px;
margin-top:15px;	
}

.inputboxsfx
{
margin-top: 20px;
font-size: 10px;
}








.contentpaneopen {
	font-size: 12px;
padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	text-align: left;


}


.componentheading {
	display: block;
	color: #000;
	text-align: left;
	padding-top: 4px;
	padding-left: 10px;
	height: 21px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 20px;

}


.contentheading {
	color: #000;
	text-align: left;
	padding-top: 4px;
	padding-left: 10px;
	height: 21px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 20px;
	margin-top: 10px;

}



.contentpagetitle {

	color: #000;
	text-align: left;
	padding-top: 4px;
	padding-left: 10px;
	height: 21px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 20px;

}




a	{text-decoration: none;
	border: 0px;
	color: Black;
	}	
	
a:link, a:visited {
	text-decoration: none;

	color: Black;
	}

a:hover {
	text-decoration: none;
color: Black;
	}
	
	
a.readon
{
	display: block;
font-weight: bold;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
float: right;
	line-height: 18px;
	margin-right: 20px;
	
}

a.back_button
{
	display: block;
font-weight: bold;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
float: right;
	line-height: 18px;
		margin-right: 20px;
}



a.mainlevel:link, a.mainlevel:visited {
display: block;
font-weight: none;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: top;
	text-decoration: none;
   float: left;
	line-height: 11px;
	padding-left: 19px;
	margin-top: 10px;
}

a.mainlevel:hover {
display: block;
}


a.mainlevel-r:link, a.mainlevel-r:visited {
display: block;
font-weight: none;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: top;
	text-decoration: none;
   float: left;
	line-height: 11px;
	padding-left: 19px;
	margin-bottom: 1px;

}

a.mainlevel-r:hover {
display: block;
}


#cont
{display: table-row-group;
width: 720px;

height: auto;
 text-align: center;
 margin-left: auto; /* Ionooi neaaa */
 margin-right: auto; /* Ionooi ni?aaa */
  position: relative;
}

#cont2	
{display: table-row-group;
width: 720px;
height: auto;
 margin-left: auto; /* Ionooi neaaa */
 margin-right: auto; /* Ionooi ni?aaa */
 text-align: left;
 position: relative;
}

#slogaaa
{
width: 720px;
height: 55px;
 margin-left: auto; /* Ionooi neaaa */
 margin-right: auto; /* Ionooi ni?aaa */
 }
 
#slogaaan
{
width: 120px;
float: left;

 }
 
 
#greygsl
{
	width: 300px;
height: 1px;
background-color: #DBDBDB;
float: left;
margin-top: 28px;

}

#whitegsl
{
margin-top: 1px;
	width: 300px;
height:  0.5px;
background-color: #ffffff;
float: left;
}





 
 
#sercen
{
	width: 278px;
	height: 100%;

	float: left;

}


#servc
{	width: 247px;
	margin-left: 15px;
	height: 30px;
	margin-top: 110px;

}

#greygp
{
width: 247px;
height: 1px;
background-color: #DBDBDB;
float: left;
}

#whitegp
{
margin-top: 1px;
width: 247px;
height:  0.5px;
background-color: #ffffff;
float: left;
}




#niz
{display: table-row-group;
position: relative;
width: 720px;
height: 120px;
 margin-left: auto; /* Ionooi neaaa */
 margin-right: auto; /* Ionooi ni?aaa */
}

#grey100
{
width: 720px;
height: 1em;
background-color: #DBDBDB;
}

#white100
{
margin-bottom: 1px;
width: 720px;
height:  0.9em;
background-color: #ffffff;
}


#adres
{
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		padding-left: 15px;
		padding-top: 5px;
		width: 216px;
		float: left;
		text-align: left;

}

#allr
{
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #999;
		padding-left: 25px;
		padding-top: 5px;
		width: 180px;
		float: left;
		text-align: left;

}


#sthet
{  width:  60px;
	height: 60px;
	padding-left: 10px;
	padding-top: 5px;
	color: Gray;
	float: left;
	text-align: left;
}

#liric
{
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		padding-left:0px;
		padding-right:5px;
		padding-top: 5px;
		padding-bottom: 10px;
		width: 140px;
		float: right;
		text-align: right;
}

#liric2
{
				padding-top: 1px;
		width: 25px;
				float: right;
		text-align: left;
}






#doc
{
	width: 221px;
	height: 170px;

}

.bordl
{
				border-width: 0px;
	
				height: 400px;
}

.bordc
{
				
				border-width: 0px;
}


#docc1
{
	vertical-align: bottom;
	height: 170px;
	border-width: 0px;
	padding-left: 30px;
	padding-right: 15px;				
	
	
}

#docc2
{
	width: 221px;
	padding-left: 15px;
	padding-right: 15px;	.
			
	
	
}


#doc1
{
	width: 221px;
	height: 16px;
				border-width: 0px;

	padding-right: 15px;				
	
	
}

#doc2
{
	width: 221px;
	padding-left: 15px;
	padding-right: 15px;	
	height: 350px;

			
	
	
}

#news
{
	width: 221px;

}

.bordr
{
				border-width: 0px;

				height: 400px;
}

#new1
{
	width: 201px;
	height: 16px;
	border-width: 0px;


	padding-right: 15px;
	
}


#new2
{
	width: 201px;
	
	padding-left: 15px;
	padding-right: 15px;
}

#ot
{
	width: 20px;
}

#ot_s
{	border: 0px;
	background-color: #eee;
	width: 0.1px;
	
}

#ot_sH
{	border: 0px;
	background-color: #eee;
	height: 1PX;


}

#ot_c
{
	width: 15px;
	border: 0px;
	background-color: #fff;

}


#se
{
	width: 278px;

}



div.otst
{
	width: 221px;
	height: 45px;
}



.conti
{
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight: bold;
		padding-left: 5px;
		font-size: 10px;
		float: left;
		color: #000;
		background-color: #DBDBDB;
		width: 70px;
		line-height: 18px;
		height: 18px;
		border: 0px;
	
}


#podch
{
				border-width: 0px;
				border-color: #DBDBDB;
				border-top: 1px;
				border-style: inset;
				width: 720px;
}
